Софт MAMP (PRO) - локальный сервер для MAC

Тема в разделе "Mac OS X", создана пользователем 3ner, 11 май 2010.

Модераторы: Archiby
  1. 3ner

    3ner

    Регистр.:
    21 июн 2009
    Сообщения:
    757
    Симпатии:
    197
    MAMP 1.9
    MAMP PRO 1.9

    Год выпуска: 2010
    Версия:1.9
    Разработчик: CodeWeavers
    Платформа: Intel only
    Язык интерфейса:
    MAMP: English, French, German, Italian, Japanese, Russian, Spanish
    MAMP PRO: English, German, Japanese
    Описание: Локальный сервер для установки сайтов на систему MAC OS X, включая поддержку 10.6. Рекомендую использовать для отладки сайтов. Аналог Denwer на Windows.
    Включает программы и библиотеки:
    * Apache 2.0.63
    * MySQL 5.1.44
    * PHP 5.2.13 & 5.3.2
    * APC 3.1.3
    * eAccelerator 0.9.6
    * XCache 1.2.2 & 1.3.0
    * phpMyAdmin 3.2.5
    * Zend Optimizer 3.3.9
    * SQLiteManager 1.2.4
    * Freetype 2.3.9
    * t1lib 5.1.2
    * curl 7.20.0
    * jpeg 8
    * libpng-1.2.42
    * gd 2.0.34
    * libxml 2.7.6
    * libxslt 1.1.26
    * gettext 0.17
    * libidn 1.15
    * iconv 1.13
    * mcrypt 2.6.8
    * YAZ 4.0.1 & PHP/YAZ 1.0.14

    P.S. DNS сервера нет, есть только синхронизация с внешними DNS серверами. Можно использовать как полноценный сервер для хостинга сайтов, особенно Pro версию, но я бы так не рекомендовал.


    Таблетка присутствует.
    Для установки Pro версии, обязательно копируем простую, без нее он не работает.
    http://depositfiles.com/files/urfri3bmu
     
    mikolatero нравится это.
  2. ignore

    ignore Создатель

    Регистр.:
    20 апр 2008
    Сообщения:
    24
    Симпатии:
    1
    я использую альтернативу XAMPP for Mac OS X тк стартонуть MAMP несмог наверное руки надо ровнять

    версия 1.7.3
    Apache 2.2.14, MySQL 5.1.44, PHP 5.3.1, Perl 5.10.1, ProFTPD 1.3.3, phpMyAdmin 3.2.4, OpenSSL 0.9.8k, GD 2.0.35, Freetype 2.3.5, libjpeg 6b, libpng 1.2.32, libungif-4.1.4, zlib 1.2.3, expat 2.0.1, Ming 0.4.2, Webalizer 2.01-10, pdf class 009e, mod_perl 2.0.4, SQLite 3.6.3, gdbm-1.8.3, libxml-2.7.2, libxslt-1.1.24, openldap-2.3.43, imap-2004g, gettext-0.16.1, libmcrypt-2.5.8, mhash-0.9.9, zziplib-0.13.48, bzip2-1.0.5, freetds-0.64
    MD5 checksum: fcbd4b14461a5b9e7a817f99defd0be2

    http://www.apachefriends.org/en/xampp-macosx.html
     
  3. himius2101

    himius2101 Создатель

    Регистр.:
    29 мар 2010
    Сообщения:
    9
    Симпатии:
    0
    1.9 работает нормально, только проблема со стартап загрузкой под 10.6.6
     
  4. algebris

    algebris Писатель

    Регистр.:
    12 янв 2011
    Сообщения:
    8
    Симпатии:
    0
    юзаю 1.8.3. Все отлично работает, при чем у меня их (MAMP) два установлено, иногда старую версию юзаю. Все самое интересное располагается в /Applications/MAMP/

    Хороший пакет. Вот думаю на 1.9 перейти, хотя в нынешнем все устраивает.
     
  5. daniel1987

    daniel1987 Постоялец

    Регистр.:
    26 июл 2007
    Сообщения:
    53
    Симпатии:
    9
    Не подскажете, где достать библиотеку neroAccEnc под Mac/MAMP Pro? На оффе смотрел, там нет. Гуглил - нужно искать..
     
  6. popov_ae

    popov_ae Создатель

    Регистр.:
    4 фев 2010
    Сообщения:
    14
    Симпатии:
    1
    Они же вроде закрыли этот проект...думаю "не кустарного" не найдете( А зачем?
     
  7. daniel1987

    daniel1987 Постоялец

    Регистр.:
    26 июл 2007
    Сообщения:
    53
    Симпатии:
    9
    Нужна была для кодирования видео.
     
  8. SkandaL

    SkandaL

    Регистр.:
    5 ноя 2010
    Сообщения:
    244
    Симпатии:
    58
  9. Archiby

    Archiby Ангел с яблоком

    Moderator
    Регистр.:
    17 июн 2006
    Сообщения:
    130
    Симпатии:
    182
    Версия MAMP Pro 2.0.5 устроит?
    Тогда забирайте https://filepost.com/files/embb4e2d/MAMPPRO205.rar/
     
    noizo и SkandaL нравится это.
  10. Easy.proger

    Easy.proger Создатель

    Регистр.:
    1 май 2012
    Сообщения:
    22
    Симпатии:
    1
    мда... не ужели так сложно включить встроенный php и установить mysql & etc ?